body {
  background: url("../img/background.jpg");
  background-repeat: repeat;
  background-size: contain;
  min-width: 367px;
}
#wrapper .panel {
  background: none;
  font-size: 16px;
  max-width: 500px;
  margin: 20% auto;
  margin-bottom: 0;
}
.panel-heading:first-child {
  color: white;
  font-size: 39px;
  background-color: #860c15;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.panel-heading:last-child {
  border-top: 1px solid #a7a7a7;
  background-color: #f0f0f0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.panel-body {
  background-color: rgba(255, 255, 255, 0.97);
}
.dtyrd-button,
.dtyrd-button-color-green {
  /* background */
  font-weight: bold;
  text-transform: uppercase;
  background-color: #45a333;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#96dd66, endColorstr=#117a1c);
  background-image: -moz-linear-gradient(
    top,
    #96dd66 0%,
    #45a333 50%,
    #117a1c 100%
  );
  background-image: linear-gradient(top, #96dd66 0%, #45a333 50%, #117a1c 100%);
  background-image: -o-linear-gradient(
    top,
    #96dd66 0%,
    #45a333 50%,
    #117a1c 100%
  );
  background-image: -ms-linear-gradient(
    top,
    #96dd66 0%,
    #45a333 50%,
    #117a1c 100%
  );
  background-image: -webkit-gradient(
    linear,
    right top,
    right bottom,
    color-stop(0%, #96dd66),
    color-stop(50%, #45a333),
    color-stop(100%, #117a1c)
  );
  border-color: #167818;
  border-top-color: #0b6e12;
  border-bottom-color: #0b6e12;
  -webkit-box-shadow: inset 1px 1px 1px 0 #b4e88f;
  box-shadow: inset 1px 1px 1px 0 #b4e88f;
  font-size: 17px;
  color: white;
}
.dtyrd-button-color-green:hover {
  background-color: #4cb338;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#A8E380, endColorstr=#13861F);
  background-image: -moz-linear-gradient(
    top,
    #a8e380 0%,
    #4cb338 50%,
    #13861f 100%
  );
  background-image: linear-gradient(top, #a8e380 0%, #4cb338 50%, #13861f 100%);
  background-image: -o-linear-gradient(
    top,
    #a8e380 0%,
    #4cb338 50%,
    #13861f 100%
  );
  background-image: -ms-linear-gradient(
    top,
    #a8e380 0%,
    #4cb338 50%,
    #13861f 100%
  );
  background-image: -webkit-gradient(
    linear,
    right top,
    right bottom,
    color-stop(0%, #a8e380),
    color-stop(50%, #4cb338),
    color-stop(100%, #13861f)
  );
  color: white;
}
.dtyrd-button:active,
.dtyrd-button-color-green:active {
  background-color: #307224;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#0C5514, endColorstr=#63B929);
  background-image: -moz-linear-gradient(
    top,
    #0c5514 0%,
    #307224 50%,
    #63b929 100%
  );
  background-image: linear-gradient(top, #0c5514 0%, #307224 50%, #63b929 100%);
  background-image: -o-linear-gradient(
    top,
    #0c5514 0%,
    #307224 50%,
    #63b929 100%
  );
  background-image: -ms-linear-gradient(
    top,
    #0c5514 0%,
    #307224 50%,
    #63b929 100%
  );
  background-image: -webkit-gradient(
    linear,
    right top,
    right bottom,
    color-stop(0%, #0c5514),
    color-stop(50%, #307224),
    color-stop(100%, #63b929)
  );
  -webkit-box-shadow: inset -1px -1px 1px 0 #b4e88f;
  box-shadow: inset -1px -1px 1px 0 #b4e88f;
  color: white;
}
.dtyrd-button:focus,
.dtyrd-button-color-green:focus {
  color: white;
}

.trust .symbol,
.dtyrd-trust-symbol {
  background-image: url("../img/logos.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 54px;
  height: 53px;
  float: left;
}

.dtyrd-trust-colortype-grey .symbol.symbol-proofed-users,
.dtyrd-trust-colortype-grey .dtyrd-trust-symbol-proofed {
  background-position: 0 -246px;
}

.dtyrd-trust-colortype-grey .symbol.symbol-user-count,
.dtyrd-trust-colortype-grey .dtyrd-trust-symbol-usercount {
  background-position: 0 -354px;
}

.dtyrd-trust-colortype-grey .symbol.symbol-security,
.dtyrd-trust-colortype-grey .dtyrd-trust-symbol-security {
  background-position: 0 -460px;
}
.dtyrd-trust-type-4 {
  padding-top: 10px;
  font-size: 14px;
}

.dateyard-responsive-trust .row .dtyrd-trust:nth-child(4) {
  max-width: 213px;
  margin-left: 10px;
  margin-top: 10px;
}
.footer {
  width: 250px;
  margin: 0 auto;
}
.footer ul {
  list-style: none;
}
.footer ul a {
  color: white;
  font-size: 11px;
  text-transform: uppercase;
}
.load .loading {
  background: url("../img/loader.gif") center center no-repeat;
  width: 100%;
  height: 15px;
  margin-top: 15px;
}
.load .loader {
  font-size: 16px;
}
